GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - i -

- IconImageFilter() : gdcm::IconImageFilter
- IconImageGenerator() : gdcm::IconImageGenerator
- ignore_char() : gdcm::ignore_char
- Image() : gdcm::Image
- ImageApplyLookupTable() : gdcm::ImageApplyLookupTable
- ImageChangePhotometricInterpretation() : gdcm::ImageChangePhotometricInterpretation
- ImageChangePlanarConfiguration() : gdcm::ImageChangePlanarConfiguration
- ImageChangeTransferSyntax() : gdcm::ImageChangeTransferSyntax
- ImageCodec() : gdcm::ImageCodec
- ImageConverter() : gdcm::ImageConverter
- ImageFragmentSplitter() : gdcm::ImageFragmentSplitter
- ImagePositionPatientOrdering() : gdcm::SerieHelper
- ImageReader() : gdcm::ImageReader
- ImageToImageFilter() : gdcm::ImageToImageFilter
- ImageWriter() : gdcm::ImageWriter
- ImplementationClassUIDSub() : gdcm::network::ImplementationClassUIDSub
- ImplementationUIDSub() : gdcm::network::ImplementationUIDSub
- ImplementationVersionNameSub() : gdcm::network::ImplementationVersionNameSub
- InitFromRQ() : gdcm::network::AAssociateACPDU
- Initialize() : gdcm::network::ULConnectionInfo
- InitializeBlueLUT() : gdcm::LookupTable
- InitializeConnection() : gdcm::ServiceClassUser , gdcm::network::ULConnection
- Initialized() : gdcm::LookupTable
- InitializeDataSet() : gdcm::BaseRootQuery , gdcm::FindPatientRootQuery , gdcm::FindStudyRootQuery , gdcm::MovePatientRootQuery , gdcm::MoveStudyRootQuery
- InitializeGreenLUT() : gdcm::LookupTable
- InitializeIncomingConnection() : gdcm::network::ULConnection
- InitializeLUT() : gdcm::LookupTable
- InitializeRedLUT() : gdcm::LookupTable
- InitializeRTStructSet() : vtkGDCMPolyDataWriter
- Insert() : gdcm::GroupDict , gdcm::DataSet , gdcm::FileMetaInformation , gdcm::CommandDataSet
- InsertDataElement() : gdcm::DataSet , gdcm::Item
- InsertEntry() : gdcm::Table
- InsertNextValue() : vtkStringArray
- InstallPipeline() : vtkImageColorViewer
- InternalCode() : gdcm::Coder , gdcm::JPEG12Codec , gdcm::JPEG16Codec , gdcm::JPEG8Codec
- InternalReadImageInformation() : itk::GDCMImageIO2
- InverseRescale() : gdcm::Rescaler
- InverseRescaleFunctionIntoBestFit() : gdcm::Rescaler
- InvokeEvent() : gdcm::Subject
- IOD() : gdcm::IOD
- IODEntry() : gdcm::IODEntry
- IODs() : gdcm::IODs
- IPPSorter() : gdcm::IPPSorter
- IsAETitleValid() : gdcm::network::AAssociateRQPDU
- IsASCII() : gdcm::VR
- IsASCII2() : gdcm::VR
- IsBinary() : gdcm::VR
- IsBinary2() : gdcm::VR
- IsDual() : gdcm::VR
- IsEmpty() : gdcm::Filename , gdcm::CSAHeaderDict , gdcm::Dict , gdcm::PrivateDict , gdcm::Dicts , gdcm::ByteValue , gdcm::CSAElement , gdcm::DataElement , gdcm::DataSet , gdcm::Preamble , gdcm::Defs , gdcm::Macros , gdcm::Modules , gdcm::Bitmap , gdcm::Curve , gdcm::Overlay , gdcm::SegmentHelper::BasicCodedEntry
- IsEncapsulated() : gdcm::TransferSyntax
- IsEncoded() : gdcm::TransferSyntax
- IsExplicit() : gdcm::TransferSyntax
- IsGroupLength() : gdcm::Tag
- IsGroupXX() : gdcm::Tag
- IsIdentical() : gdcm::Filename
- IsIllegal() : gdcm::Tag
- IsImage() : gdcm::MediaStorage
- IsImplicit() : gdcm::TransferSyntax
- IsInPixelData() : gdcm::Overlay
- IsKey() : gdcm::Scanner
- IsLastFragment() : gdcm::network::AAssociateRJPDU , gdcm::network::AAbortPDU , gdcm::network::AAssociateACPDU , gdcm::network::AAssociateRQPDU , gdcm::network::AReleaseRPPDU , gdcm::network::AReleaseRQPDU , gdcm::network::BasePDU , gdcm::network::PDataTFPDU
- IsLossless() : gdcm::TransferSyntax , gdcm::PhotometricInterpretation
- IsLossy() : gdcm::Bitmap , gdcm::ImageCodec , gdcm::PhotometricInterpretation , gdcm::TransferSyntax
- IsOdd() : gdcm::VL
- IsPrintable() : gdcm::ByteValue
- IsPrivate() : gdcm::Tag
- IsPrivateCreator() : gdcm::Tag
- IsPublic() : gdcm::Tag
- IsRetired() : gdcm::PhotometricInterpretation
- IsSameColorSpace() : gdcm::PhotometricInterpretation
- IsSwap() : gdcm::VR
- IsTransferSyntaxCompatible() : gdcm::Bitmap
- IsUndefined() : gdcm::VL , gdcm::MediaStorage
- IsUndefinedLength() : gdcm::SequenceOfItems , gdcm::DataElement
- IsUnique() : gdcm::DictEntry
- IsValid() : gdcm::VR , gdcm::ApplicationEntity , gdcm::String< TDelimiter, TMaxLength, TPadChar > , gdcm::VM , gdcm::ImageCodec , gdcm::UIDGenerator , gdcm::DirectionCosines , gdcm::TransferSyntax , gdcm::FileMetaInformation , gdcm::LO , gdcm::CodeString , gdcm::Preamble , gdcm::PixelFormat , gdcm::JPEGCodec , gdcm::TagPath
- IsVRFile() : gdcm::VR
- IsZero() : gdcm::Overlay
- Item() : gdcm::Item
- itkBooleanMacro() : itk::GDCMImageIO2
- itkGetEnumMacro() : itk::GDCMImageIO2
- itkGetMacro() : itk::GDCMImageIO2
- itkGetStringMacro() : itk::GDCMImageIO2
- itkNewMacro() : itk::GDCMImageIO2
- itkSetEnumMacro() : itk::GDCMImageIO2
- itkSetMacro() : itk::GDCMImageIO2
- itkSetStringMacro() : itk::GDCMImageIO2
- itkTypeMacro() : itk::GDCMImageIO2